/*****************************************************************
 * HW-provided Top-level CSS stylesheet for sagepub sites
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 * 
 *****************************************************************/
 /** requires sidebar styles **/
@import url("hw-sagepub-sidebars.css");



#header .header-buttons, #header .header-buttons a, #header #hdr-login {
        color: #7e0203;
}
#header #main-logo {
	margin:15px 0 0 24px;
}
#header #main-logo img{
	margin:15px -4px 0px 0px;
}
#header .header-qs input#header-qs-search-go {
  width: 27px;
  height: 21px;
  vertical-align: bottom;
  margin-left: 0.5em;
}
#header .header-qs {
	display: block;
	position: absolute;
	top: 112px; /*coordinate change with header-button margin-bottom*/
/***verions 1****/
top:expression('128px');
	/*left: 749px;*/ /*960 -210 -1*/
	/*width: 200px; 210 minus padding*/
/***version 2***/
	left: 776px; /*960 -203 -1*/
	width: 195px; /*205 minus padding*/
	margin: 0;
	padding: 10px 5px 7px 10px;
	height: 40px;
	z-index: 1;
}	

#header #hdr-login input#hdr-login-signin /*the login gif*/ {
  height: 17px;
  width: 48px;
  padding: 0px 0 0px 5px;
  vertical-align: bottom;
}


#header .bar-inner, #footer .footer-group {
        background-color: #7e0203; /*override in local*/
}

#header .bar, #footer .bar {
        background-color: #7e0203; /*override in local*/
position:relative;
}

div.hw-gen-page a {
	text-decoration: none;
	color: #7e0203;
}

#header .banner-ads {
  position: absolute;
  top: 0;
  left: 550px;
  width: 200px;
  height:90px;
  margin-top: 22px;
  margin-left: 20px;
  padding: 0px;
  list-style: none;
}
#header .banner-ads li {
  margin-top: -15px;
  padding: 0;
  text-align: center;

}

#footer div.copyright {
	font-size: .8em;
	margin: 0;
	padding:0 0 0 24px;;
	text-align:left;
}
#footer .copyright a , #footer .footer-buttons li a {
  color: #FFFFFF;
}
#footer div.search-links a{
 color: #000000;
}
#footer div.search-links {
  width: 756px; /*960 minus 203*/
  border-right: 1px dashed #c8c8c8;
}
/*matching standard design #footer .copyright margin and padding*/
#footer .footer-buttons{
	margin:1em 0px 1em 24px;
}

#footer a:visited{
	color:white;
}

#footer .footer-buttons li {
border-color: #FFFFFF;
}

#footer .footer-buttons li.first {
border-left: none;
padding-left: 0;
}

#footer .footer-buttons li {
padding-left: 8px;
}

#footer {
background-image: none;
}


#col-2 div#slugline {
  margin: 0 0px;
}
div.content-box .cb-slug ol,
div.content-box div.cb-corr-slug ol {
  border: 1px solid #EEEEEE;
  margin: 0 0px;
}

#col-2 div.cb-section {
  border-right: 5px solid #EEEEEE;
}
div.contributors ol.corresp-list li {
 list-style:none;
}

#content-block h1, #content-block h2, #content-block h3,
#content-block h4, #content-block h5, #content-block h6 {
        font-family: Arial,Helvetica,sans-serif;
}

#pageid-content div .h-p-wrap 
#content-block h1, #content-block h2, #content-block h3,
#content-block h4, #content-block h5, #content-block h6 {
        font-family: Arial,Helvetica,sans-serif;
	display: block;
}

#pageid-content #content-block div.section p.h-lead {
    display: block;
}

#pageid-content #content-block p {
    margin: 5px 0;
}

/*
#pageid-content #content-block div.section .h-p-wrap h3 {
padding:20px;
}

#pageid-content #content-block div.h-p-wrap p.h-lead {
display: block;
padding-top:20px;
}

#pageid-content #content-block div.subsection .h-p-wrap p.h-lead {
}

#pageid-content div .h-p-wrap p.h-lead {
}
*/
div#impact-factor {
width: 960px;
margin: 0px 0px auto;
font-size: 10px;
background: #eee;
padding:5px 0;
font-family: Arial, Helvetica, sans-serif;
}
div#impact-factor div#impact-factor-row {
	display:table-row;
}
div#impact-factor div#if-left {
font-size: 12px;
line-height: 18px;
padding: 5px 10px;
display: table-cell;
width:736px;
vertical-align: middle;
text-align:right;
float:left;
border-right:1px solid #fff; 
}

div#blank-above-impact-factor {
	padding-top:3px;
}
div#blank-below-impact-factor {
	padding-top:2px;
}
div#impact-factor div#if-right {
display: table-cell;
width: 191px;
padding: 5px;
text-align: right;
vertical-align: middle;
float:right;
}
div#impact-factor span.heading {
	font-weight:bold;
	padding-right:5px;
}
div#impact-factor span.if-value {
}
